CVE-2006-5258

The spell checking component of (1) Asbru Web Content Management before 6.1.22, (2) Asbru Web Content Editor before 6.0.22, and (3) Asbru Website Manager before 6.0.22 allows remote attackers to execute arbitrary commands via an unspecified parameter that is not sanitized before Aspell is invoked.

Score5.1
Access VectorNETWORK
Access ComplexityHIGH
AuthenticationNONE
Confidentiality ImpactPARTIAL
Integrity ImpactPARTIAL
Availability ImpactPARTIAL
Published2006-10-12 06:07:00.000-04
Last Modified2011-06-13 12:00:00.000-04

Vulnerable Software List

VendorProductVersions
Asbru Software Asbru Website Manager 6.0.20
Asbru Software Asbru Web Content Management 6.0, 6.0.17, 6.1, 6.1.19, 6.1.20

References

SourceLink
FULLDISC20061016 Asbru HardCore Web Content Editor - Command Injection
CONFIRMhttp://editor.asbrusoft.com/page.php/id=727
CONFIRMhttp://wcm.asbrusoft.com/page.php/id=791
BID20544
VUPENADV-2006-4004
VUPENADV-2006-4060
VUPENADV-2006-4061